Jump to content


Photo

Updated to latest AMD drivers, now get a DirectX 8.1 error


  • Please log in to reply
3 replies to this topic

#1 Tacoboy

Tacoboy
  • Members
  • 14 posts

Posted 26 August 2019 - 11:02 PM

Just updated to the latest AMD software drivers for my graphics card.

Now i get an error (when launching C&C) that says I need to have DirectX 8.1 or higher installed?



#2 Tacoboy

Tacoboy
  • Members
  • 14 posts

Posted 27 August 2019 - 01:17 AM

Tried downloading and reinstalling DirectX, no luck.



#3 Tacoboy

Tacoboy
  • Members
  • 14 posts

Posted 29 August 2019 - 04:46 PM

Tried reinstalling C&C Generals/ZeroHour and C&C online and Gentolls, still get the same error.



#4 Tacoboy

Tacoboy
  • Members
  • 14 posts

Posted 31 August 2019 - 10:14 PM

removing the dbghelp.dll solved the issue.






0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users